body {
  font-family: 'Roboto', sans-serif;
  padding: 0;
  margin: 0;
  background-image: url("../img/pattern2.png");
  background-repeat: repeat;
  background-attachment: fixed;
  background-position: center;

}

#mainNav {
  padding: 40px 40px 0 40px;
  background: none;
  position: fixed;
  z-index: 5;
  width: 100%;
}

.navbar-brand {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  font-size: 30px !important;
  color: #CBFFFA;
  letter-spacing: -1px;
}

.nav-link {
  font-size: 17px;
  padding-right: 20px !important;
  color: white;
  letter-spacing: -1px;
  transition: 0.3s;
}

.nav-link:hover {
  color: #CBFFFA;
}

#mainNav.navbar-shrink {
  padding: 7px 60px 7px 90px;
  background-color: white;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

#mainNav.navbar-shrink .nav-link{
  padding-right: 30px !important;
}

#mainNav.navbar-shrink a{
  color: black;
}

#mainNav.navbar-shrink .nav-link:hover {
  color: #95cec9;
}

#mainNav.navbar-shrink .active a{
  color: #95cec9 !important;
}

#mainNav.navbar-shrink .navbar-brand {
  font-size: 1.25em;
  padding: 0;
  color: #95cec9;
}

.active a{
  color: #CBFFFA;
  text-decoration: line-through;
}

.navbar2 .active a{
  color: #95cec9 !important;
}



.navbar2 a{
  color: black !important;
}

.navbar-brand2{
  font-weight: bold;
  font-size: 30px !important;
  color: #95cec9 !important;
  letter-spacing: -1px;
}

.hamburger {
  position: relative;
  cursor: pointer;
  height: 2.5rem;
  width: 3rem;
}
.hamburger__bar {
  position: relative;
  transform: translateY(1rem);
}
.hamburger__bar, .hamburger__bar:before, .hamburger__bar:after {
  height: 0.2rem;
  width: 1.5rem;
  background-color: #fff;
}
.hamburger__bar:before, .hamburger__bar:after {
  content: "";
  left: 0;
  position: absolute;
}
.hamburger--v2 .hamburger__bar:before {
  bottom: 0.5rem;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger--v2 .hamburger__bar:after {
  top: 0.5rem;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger--v2.is-active .hamburger__bar {
  background-color: transparent;
}
.hamburger--v2.is-active .hamburger__bar:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.hamburger--v2.is-active .hamburger__bar:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}

span.navbar-toggler-icon{
  color: white;
}

.menu-cont {
  position:relative;
  float:left;
  top:4%;
  display: block;
  cursor: pointer;
  padding:4px;
  cursor:pointer;
  z-index:200;
}

.overlay {
  position: fixed;
  background:#CBFFFA;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
  z-index:100;
}
.overlay.open {
  opacity: 1;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .65s;
          animation-delay: .65s;
}
.overlay nav {
  position: relative;
  height: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  letter-spacing: -1px;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;

}
.overlay ul li a {
  display: block;
  position: relative;
  text-overflow:ellipsis;
  color: white;
  text-decoration: none;
  overflow: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;

  -webkit-transition: .25s;
  transition: .25s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
.overlay ul li a:hover{
-webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.overlay ul li a:hover:before{
-webkit-transform: scaleX(1);
          transform: scaleX(1);
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;

  -webkit-transition: .35s;
  transition: .35s;
}
.overlay ul li a:before{
-webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}



header {
  position: relative;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: 1;
}

@-moz-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
  opacity: 0.5;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -20px;
  width: 35px;
  height: 35px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuNCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9Imljb25tb25zdHIiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCAyNCAyNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMjQgMjQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4KCS5zdDB7ZmlsbDojRkZGRkZGO30KPC9zdHlsZT4KPHBvbHlnb24gaWQ9ImFycm93LTYzIiBjbGFzcz0ic3QwIiBwb2ludHM9IjAsNy4zMyAyLjgyOSw0LjUgMTIuMDA0LDEzLjg0IDIxLjE3MSw0LjUgMjQsNy4zMyAxMi4wMDQsMTkuNSAiLz4KPC9zdmc+Cg==);
  background-size: contain;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


.loader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #CBFFFA;
    z-index: 100;
    text-align: center;
    opacity: 1;
	  left: 0;
	  top: 0;

}

.spinner {
    width: 200px;
    height: 40px;
    position: relative;
    top: 50%;
    left: 50%;
    margin-left: -103px;
    margin-top: -25px;
    font-size: 30px;
    letter-spacing: -1px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}


.spinner-double-bounce .double-bounce1, .spinner-double-bounce .double-bounce2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: doubleBounce 0.7s ease-in-out;
  -webkit-animation: doubleBounce2 2s infinite ease-in-out;   }


@keyframes doubleBounce {

  0% {
    -webkit-transform: translateY(-30%);
            transform: translateY(-30%));
            opacity: 0}


  100% {

    -webkit-transform: translateY(0%);
            transform: translateY(0%);
            opacity: 1 }

  }

@keyframes doubleBounce2 {

  0%, 100% {
  transform: scale(0.94);
  -webkit-transform: scale(0.94);
} 50% {
  transform: scale(1.0);
  -webkit-transform: scale(1.0);
}

    }

.portfolio {
    padding: 60px;
    background-color: transparent;

  }

  .portfolio h1 {
    font-family: 'Lato', sans-serif;
    padding: 0;
    opacity: 0.9;
    font-size: 55px;
    font-weight: 400;
  }

  .portfolio h4 {
    font-family: 'Lato', sans-serif;
    padding: 30px 0px 60px 0;
    font-size: 16px;
    word-spacing: 1px;
    font-weight: 300;
    color: grey;
  }


.portfolio .container {
  padding: 0;
  margin: auto;
  width: 100%;
}

.portfolio .content {
  width: 100% !important;
  margin: 0px;
}

.portfolio .col-lg-6 {
  padding: 5px;
}

.portfolio video {
  width: 100%;
  display: flex;
  position: relative;
}

.portfolio .overlay-text {
  position: absolute;
  margin: 5px;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgb(0,255,128);
  background: linear-gradient(120deg, rgba(100,100,100,1) 0%, rgba(0,0,0,1) 100%);
  opacity: 0;
  z-index: 2;
  transition: 0.4s;
  cursor: pointer;
}


.portfolio .overlay-text:hover {
  opacity: 1;
}

.portfolio img {
  height: 70px;
  position: relative;
  top: 38%;
  left: 42%;
  -webkit-transition: all 0.3s ease-in-out 0.1s;
  -moz-transition: all 0.3s ease-in-out 0.1s;
  transition: all 0.3s ease-in-out 0.1s;
}

#portfolio-image {
  width: 100%;
  height: auto;
  top: 0%;
  left: 0%;
}

.portfolio h2{
  font-family: 'Lato', sans-serif;
  position: absolute;
  text-align: left;
  padding: 50px 30px 30px 30px;
  font-size: 30px;
  color: white;
  width: 100%;
  z-index: 3;
}

.portfolio h3{
  font-family: 'Lato', sans-serif;
  position: absolute;
  text-align: left;
  padding: 20px 30px 30px 30px;
  font-size: 13px;
  font-weight: 100;
  color: white;
  width: 100%;
  z-index: 3;
}

.portfolio p {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 90%;
  left: 13%;
  opacity: 0;
  color: white;
  font-size: 18px;
  font-weight: 500;
  text-decoration: underline;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0.1s;
  -moz-transition: all 0.3s ease-in-out 0.1s;
  transition: all 0.3s ease-in-out 0.1s;
}

.portfolio h5{
  font-family: 'Lato', sans-serif;
  position: absolute;
  text-align: left;
  padding-left: 1em;
  padding-right: 140px;
  width: 100%;
  top: 50%;
  left: 49%;
  opacity: 0;
  color: white;
  font-size: 22px;
  font-weight: 400;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0.1s;
  -moz-transition: all 0.3s ease-in-out 0.1s;
  transition: all 0.3s ease-in-out 0.1s;
}

.overlay-text:hover p{
  top: 88%;
  opacity: 1;
}

.overlay-text:hover h5{
  left: 51%;
  opacity: 1;
}

.about-text{
  color: black !important;
  letter-spacing: -0.5px;
  word-spacing: 7px;
}

header#about-header {
  height: 200px !important;
}

.about-header h1 {
  font-family: 'Lato', sans-serif;
  padding-top: 150px;
  padding-bottom: 40px;
  padding-right: 200px;
  color: #484747 !important;
  font-size: 40px;
  font-weight: 400;
}

.portfolio-about .carousel-item{
  height: 700px;
}

.about-section {
  padding: 100px;
  font-family: 'Lato', sans-serif;
}

.about-section h2 {
  font-weight: 300;
}

.about-section p {
  padding-top: 30px;
  font-weight: 300;
  color: grey;
  text-align: justify;
  letter-spacing: 0.5px;
  word-spacing: 2px;
}

.clientele-section {
  font-family: 'Lato', sans-serif;
  padding: 100px;
  background-color: #F6F6F6;
}

.clientele-section img {
  height: 120px;
  margin-top: 60px;
}

.about-contact-section {
  font-family: 'Lato', sans-serif;
  background-color: #95cec9;
  padding: 100px;
  color: white;
}

.contact-header .container {
  padding-top: 150px;
}

.contact-header img {
  overflow: hidden;
  height: 12%;
}

.contact-header .contact-content{
  text-align: center;
}

.contact-header h1 {
  font-family: 'Lato', sans-serif;
  padding-top: 10%;
  font-size: 20px;
}


.contact-header li {
  font-family: 'Lato', sans-serif;
  list-style: none;
}

.contact-content a{
  font-family: 'Lato', sans-serif;
  text-decoration: none !important;
  color: black;
}

.contact-content p{
  margin: 40px 0 0 0;
  font-weight: bold;
  text-transform: capitalize;
}

.btn-outline {
  color: white !important;
  border: 2px solid !important;
  border-color: white !important;
  border-radius: 0 !important;
  padding: 10px 60px !important;
  transition: 0.3s ease-out !important;
  margin-top: 30px;

}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
  color: white;
  border-color: white;
  background-color: none;
  transform: translateY(-2px) rotate(2deg) scale(0.9);
}

.btn {
  padding: 100px;
}

#contactForm .col-md-12 {
  padding: 60px 200px 0 200px;
}

#work h1{
  font-family: 'Lato', sans-serif;
  font-size: 50px;
  font-weight: 400;
}

#work p{
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-weight: 200;
}

.work-text {
  font-family: 'Lato', sans-serif;
  padding: 100px;
}

.work-text h2{
  font-family: 'Lato', sans-serif;
  text-align: center;
  padding-bottom: 30px;
}

.work-text p {
  font-family: 'Lato', sans-serif;
  text-align: justify;
}

.work {
  padding: 60px;
  background-color: white;
}

.work img{
  width: 100%;
  padding-bottom: 30px;
}

.honda {
  background-image: url(../img/hondaimg.jpg);
  background-size: cover;
}

.kpj {
  background-image: url(../img/kpjimg.jpg);
  background-size: cover;
}

.karcher {
  background-image: url(../img/karcherimg.jpg);
  background-size: cover;
}

.alila2 {
  background-image: url(../img/alila2img.jpg);
  background-size: cover;
}

.volkswagen {
  background-image: url(../img/volkswagenimg.jpg);
  background-size: cover;
}

.hilton {
  background-image: url(../img/hilton.jpg);
  background-size: cover;
}

.adenland {
  background-image: url(../img/adenland.jpg);
  background-size: cover;
}

.bigmama {
  background-image: url(../img/rucksack.jpg);
  background-size: cover;
}

.credit {
  padding-top: 50px;
  font-size: 14px;
  font-weight: 100;
}

.error {
  background-color: #95cec9;
  font-family: 'Lato', sans-serif;
  color: white;
  height: 100%;
}

.error .row {
  margin: 0;
}

.error .col{
  padding: 0;
}

.error h1{
  font-size: 200px;
  font-weight: bold;
}

footer {
  padding: 30px 60px 30px 60px;
  font-weight: 100;
  font-size: 14px;
}

footer p{
  margin: 0;
  color: grey;
}

footer a {
  padding-left: 20px;
  text-decoration: none !important;
  color: grey;

}
